## plotting code for PBI

## plot 1
library(ggplot2)
qplot(dataset$gender) +
  theme(text = element_text(size = 16))

## plot 2
library(ggplot2)
ggplot(dataset, aes(x=`marketing exposure`,
                    y=`sale amount`)) + 
  geom_point() + 
  geom_smooth() + 
  facet_grid(~gender) + 
  theme(text = element_text(size = 16))

